body {
    font-family: 'Roboto', sans-serif;
    margin: 0;
    padding: 0;
    background-color: #121019;
}

.container {
    width: 80%;
    margin: 0 auto;
}

header, nav, main, footer {
    text-align: center;
}

header {
    background-image: url(https://cdn.discordapp.com/attachments/1193193433444139089/1193193540092710993/Image_1.png?ex=65abd314&is=65995e14&hm=8ac8cf6e27d74e834218450709b374273375e1022f8b9f5165257ea3c40cf4b4&);
    color: black;
    padding: 20px 0;
}

nav ul {
    list-style-type: none;
    padding: 0;
    background-color: #2d283f;
    overflow: hidden;
    border-radius: 14px;
}

nav li {
    float: left;
}

nav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

nav a:hover {
    background-color: #34495e;
}

main {
    background-color: #121019;
    padding: 20px 0;
    color: white;
}

#intro, #content {
    padding: 40px 0;
}

button.youtube {
    background-color: red;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    box-shadow: 0 7px 0 0 #2c3e50;
    transition: all 0.1s ease-in-out;
}

button.youtube:hover {
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    color: red;
}

button.youtube:active { 
    transform: translateY(7px);
    box-shadow: 0 0 0 0 #5a67f4;
}

button.Discord {
    background-color: #5a67f4;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    box-shadow: 0 7px 0 0 #2c3e50;
    transition: all 0.1s ease-in-out;
}

button.Discord:hover {
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    color: #5a67f4;
}

button.Discord:active { 
    transform: translateY(7px);
    box-shadow: 0 0 0 0 #5a67f4;
}

button.twitch {
    background-color: #a970ff;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    box-shadow: 0 7px 0 0 #2c3e50;
    transition: all 0.1s ease-in-out;
}

button.twitch:hover {
    background-color: white;
    border: none;
    border-radius: 20px;
    padding: 10px 20px;
    size: 10px;
    font-size: 20px;
    font-style: bold;
    color: #a970ff;
}

button.twitch:active { 
    transform: translateY(7px);
    box-shadow: 0 0 0 0 #5a67f4;
}

footer {
    background-color: #2d283f;
    color: white;
    padding: 20px 0;
}